@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#contentbody {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}
#contentbody #contentheader {
	width: 970px;
	background-image: url(../images-shuttles/header.gif);
	background-repeat: no-repeat;
	height: 316px;
}
h1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
}
h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#contentbody #contentheader #myMap {
	float: left;
	width: 550px;
}
#contentbody #contentheader #myCities {
	width: 350px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-left: 20px;
}
#contentbody #contentheader #myDetails {
	width: 970px;
	float: left;
}

.myHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.myHeading a { color: #000000; text-decoration:none;}
.myHeading a:hover { color: #0099FF; text-decoration:none;}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
	
	list-style-image: url(arrow.gif);
	list-style-type: square;
}
ul li {
font-weight: normal;

	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.myStyleQLD a { color: #000000; text-decoration:none;}
.myStyleQLD a:hover { color: #0099FF; text-decoration:none;}
.myStyleNSW a { color: #000000; text-decoration:none;}
.myStyleNSW a:hover { color: #0099FF; text-decoration:none;}
.myStyleSEQLD a { color: #000000; text-decoration:none;}
.myStyleSEQLD a:hover { color: #0099FF; text-decoration:none;}
.myStyleACT a { color: #000000; text-decoration:none;}
.myStyleACT a:hover { color: #0099FF; text-decoration:none;}
.myStyleVIC a { color: #000000; text-decoration:none;}
.myStyleVIC a:hover { color: #0099FF; text-decoration:none;}
.myStyleSA a { color: #000000; text-decoration:none;}
.myStyleSA a:hover { color: #0099FF; text-decoration:none;}
.myStyleWA a { color: #000000; text-decoration:none;}
.myStyleWA a:hover { color: #0099FF; text-decoration:none;}
.myStyleNT a { color: #000000; text-decoration:none;}
.myStyleNT a:hover { color: #0099FF; text-decoration:none;}
.myStyleTAS a { color: #000000; text-decoration:none;}
.myStyleTAS a:hover { color: #0099FF; text-decoration:none;}

#contentbody #mycontentleft {
	width: 580px;
	float: left;
	background-image: url(../images-shuttles/shuttles-australia.gif);
	height: 200px;
	background-repeat: no-repeat;
}
#contentbody #mycontentright {
	width:390px;
	float: right;
	background-image: url(../images-shuttles/header-map.gif);
	background-repeat: no-repeat;
}
#contentbody #mycontentbody {
	width: 970px;
	float: left;
}
#contentbody #mycontentleft #introtext {
	height: 195px;
	width: 500px;
	margin-right: 0px;
	margin-left: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 15px;
	float: left;
}
#contentbody #mycontentleft #myMap {
	float: left;
	width: 580px;
	height: 450px;
}
#contentbody #mycontentright #myCities {
}
#contentbody #mycontentright #myCities {
}
